.custom_footer{border-top:1px solid #dbdee1;color:#23a1d1;margin-bottom:-30px;margin-top:30px;padding-bottom:20px;padding-top:20px;}
.custom_footer .list-unstyled{margin-bottom:0px;}
.custom_footer .list-unstyled > li{font-size:14px;padding-bottom:5px;}
.custom_footer .col-sm-3{margin-bottom:20px;}
.custom_footer .list-unstyled > li.social{padding-top:10px;padding-bottom:0px;}
.custom_footer .social .fa{color:#303030;font-size:22px;padding-right:5px;}
.custom_footer .maps{border:1px solid #dbdee1;height:222px;}
.custom_footer li.footer-time{float:left;margin-top:11px;padding-right:6px;}
.custom_footer .footer-time .fa{font-size:28px;}